<?php

//=====================================================
// Автор: REZER (http://rezer.net)
//=====================================================
// Данный код защищен авторскими правами
//=====================================================

if( !defined( "DATALIFEENGINE" ) ) die( "Hacking attempt!" );

$PlaginInfo = array();
$PlaginInfo['type'] = "1";
$PlaginInfo['title'] = "DLE Board плагин";
$PlaginInfo['folder'] = "dle_board";
$PlaginInfo['options'] = array( "db" => "" );
$PlaginInfo['about'] = "Данный плагин позволяет осуществлять автоматическую оплату различных функций модуля DLE Board.";
$PlaginInfo['author'] = "REZER";
$PlaginInfo['author_link'] = "http://rezer.net/";
$PlaginInfo['version'] = "1.0";

function Install_dle_board(){
}

function UnInstall_dle_board(){
}

?>